if node['swap']['enabled']
  execute 'run create-swap.sh' do
    command "/usr/local/bin/create-swap.sh #{node['swap']['file_path']} #{node['swap']['size']}"
    action :run
    only_if 'test -f /usr/local/bin/create-swap.sh'
  end
end
